@charset "utf-8";
/* for old post style */
.board-view-contents.cms_content { overflow:hidden;}
.board-view-contents.cms_content table{width:100%;margin-bottom:5px;border:0;border-top:2px solid #959595;border-right:1px solid #ddd;border-spacing:0px;border-collapse:separate}
.board-view-contents.cms_content table th,
.board-view-contents.cms_content table td{height:25px;padding:2px 5px;border:0;border-bottom:1px solid #ddd;border-left:1px solid #ddd;text-align:center}
.board-view-contents.cms_content table thead th,
.board-view-contents.cms_content table tbody th,table tfoot th{background:#f5f5f5}
.board-view-contents.cms_content table tfoot td{border-top:1px solid #ddd;background:#f5f5f5}

/* recommendccl */
.board-view-contents.cms_content .recommendccl{overflow:hidden;height:100%}
.board-view-contents.cms_content .recommendccl .recommend{float:left;padding-left:228px}
.board-view-contents.cms_content .recommendccl .recommend li{float:left}
.board-view-contents.cms_content .recommendccl p{float:right;padding:0}
.board-view-contents.cms_content a.btn_recommend_01,
.board-view-contents.cms_content a.btn_recommend_02,
.board-view-contents.cms_content a.btn_recommend_03,
.board-view-contents.cms_content a.btn_recommend_04{display:block;width:31px;height:31px;margin:0;padding:0;background:url(../img/btn_recommend.png);font-size:0%;letter-spacing:-5px}
/*a.btn_recommend_01{width:75px;height:34px;background-position:0 0} 이미지 번역 문제로 사이즈 조절*/
.board-view-contents.cms_content a.btn_recommend_01{width:35px;height:34px;background-position:0 0}
.board-view-contents.cms_content a.btn_recommend_02{margin-left:10px;background-position:0px -80px}
.board-view-contents.cms_content a.btn_recommend_03{margin-left:6px;background-position:0px -120px}
.board-view-contents.cms_content a.btn_recommend_04{margin-left:6px;background-position:0px -160px}
.board-view-contents.cms_content .btn_recom{display:inline-block;padding-right:4px;background:url(../img/btn_recommend.png) 100% -40px no-repeat;font-size:13px;color:#084164;font-weight:bold;line-height:34px;text-decoration:none !important;white-space:nowrap;word-spacing:-1px}
.board-view-contents.cms_content .btn_recom span,.btn_recom strong{display:block;padding:0 10px 0 14px;background:url('../img/btn_recommend.png') no-repeat 0 -40px}


/* Btn_object */
.board-view-contents.cms_content .btn_pack,
.board-view-contents.cms_content .btn_pack *{display:inline-block !important;overflow:visible !important;position:relative !important;margin:0 !important;padding:0 !important;border:0 !important;background:url(../img/btn_pack.gif) no-repeat !important;font-size:12px !important;font-family:'나눔고딕',NanumGothic,'돋움',Dotum,AppleGothic,Helvetica,sans-serif !important;vertical-align:top !important;white-space:nowrap !important}
.board-view-contents.cms_content .btn_pack{margin-right:4px !important}
.board-view-contents.cms_content .btn_pack *{left:4px !important;cursor:pointer !important}
.board-view-contents.cms_content .btn_pack.small,.board-view-contents.cms_content .btn_pack.small *{height:19px !important;line-height:19px !important}
.board-view-contents.cms_content .btn_pack.medium,.board-view-contents.cms_content .btn_pack.medium *{height:24px !important;line-height:24px !important}
.board-view-contents.cms_content .btn_pack.large,.board-view-contents.cms_content .btn_pack.large *{height:30px !important;line-height:30px !important}
.board-view-contents.cms_content .btn_pack.xlarge,.board-view-contents.cms_content .btn_pack.xlarge *{height:36px !important;line-height:36px !important}
.board-view-contents.cms_content .btn_pack.small{background-position:left -106px !important}
.board-view-contents.cms_content .btn_pack.small *{padding:0 6px 0 2px !important;background-position:right -106px !important;font-size:10px !important}
.board-view-contents.cms_content .btn_pack.medium{background-position:left 0 !important}
.board-view-contents.cms_content .btn_pack.medium *{padding:0 10px 0 6px !important;background-position:right top !important;font-size:11px !important}
.board-view-contents.cms_content .btn_pack.large{background-position:left -29px !important}
.board-view-contents.cms_content .btn_pack.large *{padding:0 10px 0 6px !important;background-position:right -29px !important;font-size:12px !important}
.board-view-contents.cms_content .btn_pack.xlarge{background-position:left -65px !important}
.board-view-contents.cms_content .btn_pack.xlarge *{padding:0 10px 0 6px !important;background-position:right -65px !important;font-size:14px !important}
.board-view-contents.cms_content .btn_pack *:hover,.board-view-contents.cms_content .btn_pack *:active,.board-view-contents.cms_content .btn_pack *:focus{color:#0076b0 !important}
.board-view-contents.cms_content .btn_pack.strong *{font-weight:bold !important}
.board-view-contents.cms_content .btn_pack.icon *{padding-right:25px !important}
.board-view-contents.cms_content .btn_pack.icon span{width:15px !important;margin-right:-15px !important;padding:0 !important}
.board-view-contents.cms_content .btn_pack.small .shortcut{background-position:-8px -148px !important}
.board-view-contents.cms_content .btn_pack.small .download{background-position:-34px -148px !important}
.board-view-contents.cms_content .btn_pack.medium .shortcut{background-position:-8px -146px !important}
.board-view-contents.cms_content .btn_pack.medium .download{background-position:-34px -146px !important}
.board-view-contents.cms_content .btn_pack.large .shortcut{background-position:-8px -143px !important}
.board-view-contents.cms_content .btn_pack.large .download{background-position:-34px -143px !important}
.board-view-contents.cms_content .btn_pack.xlarge .shortcut{background-position:-8px -140px !important}
.board-view-contents.cms_content .btn_pack.xlarge .download{background-position:-34px -140px !important}

/* Btn_topsrch */
a.btn_topsearch{display:block;float:left;height:14px;margin-left:3px;padding:7px 6px 4px;font-size:11px;color:#767676;font-weight:bold;border:1px solid #cecbcb;background:#fff}
a.btn_topsearch:hover{font-weight:bold;color:#000}

/* Btn_scrapfont */
a.btn_scrapfont_01,a.btn_scrapfont_02,a.btn_scrapfont_03,a.btn_scrapfont_04,a.btn_scrapfont_05{display:block;height:20px;margin:0;padding:0;background:url(../img/icon_sub.png);font-size:0%;letter-spacing:-5px}
a.btn_scrapfont_01{width:62px;background-position:0 0}
a.btn_scrapfont_02{width:79px;background-position:-63px 0px}
a.btn_scrapfont_03{width:60px;background-position:-141px 0px}
a.btn_scrapfont_04{width:69px;background-position:-202px 0px}
a.btn_scrapfont_05{width:18px;background-position:-271px 0px}
a.btn_scrapfont_01:hover{background-position:0px -20px}
a.btn_scrapfont_02:hover{background-position:-63px -20px}
a.btn_scrapfont_03:hover{background-position:-141px -20px}
a.btn_scrapfont_04:hover{background-position:-202px -20px}
a.btn_scrapfont_05:hover{background-position:-271px -20px}

/* calendar */
.board-view-contents.cms_content .calendar_selector{width:190px;height:40px;font-family:'나눔고딕',nanumgothic,'돋움',dotum,applegothic,helvetica,sans-serif;font-size:14px;font-weight:bold}
.board-view-contents.cms_content .calendar_selector h4{display:inline-block;float:left;height:23px;margin:0 12px;padding:4px 0 0 0;background:none}
.board-view-contents.cms_content .calendar_selector a{display:inline-block;width:25px;height:25px;background:url(../img/bx_controls.png) no-repeat;border:1px solid #d4d4d4}
.board-view-contents.cms_content .calendar_selector a.cal_prev{float:left;background-position:8px 7px}
.board-view-contents.cms_content .calendar_selector a.cal_next{background-position:-42px 7px}
.board-view-contents.cms_content .calendar{font-family:'나눔고딕',nanumgothic,'돋움',dotum,applegothic,helvetica,sans-serif;font-weight:bold;border:1px solid #bcbcbc;border-bottom:none;border-left:none}
.board-view-contents.cms_content .calendar th{height:32px;background-color:#fff;border:none;border-bottom:1px solid #bcbcbc}
.board-view-contents.cms_content .calendar th:first-child{border-left:1px solid #bcbcbc}
.board-view-contents.cms_content .calendar td{height:60px;border-bottom:1px solid #bcbcbc;border-left:1px solid #bcbcbc;text-align:left;vertical-align:top}
.board-view-contents.cms_content .calendar .e_none{background-color:#f1f1f1}
.board-view-contents.cms_content .calendar .today{background-color:#e0edfe;border:2px solid #3a7dd8 !important}
.board-view-contents.cms_content .calendar a{display:inline-block;width:25px;height:25px;margin:12px 0 0 60px;background:url(../img/icon_logo.png) no-repeat 0 0}

/* small calendar */
.board-view-contents.cms_content .small_calendar {font-family:'나눔고딕',nanumgothic,'돋움',dotum,applegothic,helvetica,sans-serif;font-weight:bold;border:1px solid #bcbcbc;border-bottom:none;border-left:none; width:100%;}
.board-view-contents.cms_content .small_calendar th{background-color:#fff;border:none;border-bottom:1px solid #bcbcbc}
.board-view-contents.cms_content .small_calendar th:first-child{border-left:1px solid #bcbcbc}
.board-view-contents.cms_content .small_calendar .today{background-color:#e0edfe;border:2px solid #3a7dd8 !important}

/* Etc */
.board-view-contents.cms_content .fl{float:left}
.board-view-contents.cms_content .fr{float:right}
.board-view-contents.cms_content .clear{clear:both}
.board-view-contents.cms_content .cen{text-align:center !important}
.board-view-contents.cms_content .lft{text-align:left !important}
.board-view-contents.cms_content .rgt{text-align:right !important}
.board-view-contents.cms_content .oh{overflow:hidden}

.board-view-contents.cms_content .red{color:#ff0000 !important}
.board-view-contents.cms_content .blue{color:#1885C7 !important}
.board-view-contents.cms_content .navy{color:#17328e !important}
.board-view-contents.cms_content .green{color:#518a2a !important}
.board-view-contents.cms_content .white{color:#fff !important}
.board-view-contents.cms_content .green_b{font-weight:bold;color:#518a2a !important}

.board-view-contents.cms_content .pt_10{padding-top:10px !important}
.board-view-contents.cms_content .pt_12{padding-top:12px !important}
.board-view-contents.cms_content .pt_20{padding-top:20px !important}
.board-view-contents.cms_content .pt_30{padding-top:30px !important}
.board-view-contents.cms_content .pr_15{padding-right:15px !important}
.board-view-contents.cms_content .pr_40{padding-right:40px !important}
.board-view-contents.cms_content .pb_10{padding-bottom:10px !important}
.board-view-contents.cms_content .pb_15{padding-bottom:15px !important}
.board-view-contents.cms_content .pl_0{padding-left:0 !important}
.board-view-contents.cms_content .pl_10{padding-left:10px !important}
.board-view-contents.cms_content .pl_15{padding-left:15px !important}
.board-view-contents.cms_content .pl_20{padding-left:20px !important}
.board-view-contents.cms_content .pl_30{padding-left:30px !important}
.board-view-contents.cms_content .mt_m3{margin-top:-3px !important}
.board-view-contents.cms_content .m_15{margin:15px !important}
.board-view-contents.cms_content .mt_m3{margin-top:-3px !important}
.board-view-contents.cms_content .mt_5{margin-top:5px !important}
.board-view-contents.cms_content .mt_8{margin-top:8px !important}
.board-view-contents.cms_content .mt_10{margin-top:10px !important}
.board-view-contents.cms_content .mt_15{margin-top:15px !important}
.board-view-contents.cms_content .mt_18{margin-top:18px !important}
.board-view-contents.cms_content .mt_20{margin-top:20px !important}
.board-view-contents.cms_content .mt_30{margin-top:30px !important}
.board-view-contents.cms_content .mt_40{margin-top:40px !important}
.board-view-contents.cms_content .mt_65{margin-top:65px !important}
.board-view-contents.cms_content .mb_0{margin-bottom:0px !important}
.board-view-contents.cms_content .mb_5{margin-bottom:5px !important}
.board-view-contents.cms_content .mb_10{margin-bottom:10px !important}
.board-view-contents.cms_content .mb_12{margin-bottom:12px !important}
.board-view-contents.cms_content .mb_15{margin-bottom:15px !important}
.board-view-contents.cms_content .mb_20{margin-bottom:20px !important}
.board-view-contents.cms_content .mb_30{margin-bottom:30px !important}
.board-view-contents.cms_content .mr_0{margin-right:0px !important}
.board-view-contents.cms_content .mr_4{margin-right:4px !important}
.board-view-contents.cms_content .mr_10{margin-right:10px !important}
.board-view-contents.cms_content .mr_15{margin-right:15px !important}
.board-view-contents.cms_content .mr_50{margin-right:50px !important}
.board-view-contents.cms_content .ml_5{margin-left:5px !important}
.board-view-contents.cms_content .ml_8{margin-left:8px !important}
.board-view-contents.cms_content .ml_15{margin-left:15px !important}
.board-view-contents.cms_content .ml_20{margin-left:20px !important}
.board-view-contents.cms_content .ml_30{margin-left:30px !important}
.board-view-contents.cms_content .ml_38{margin-left:38px !important}
.board-view-contents.cms_content .ml_40{margin-left:40px !important}
.board-view-contents.cms_content .ml_65{margin-left:65px !important}
.board-view-contents.cms_content .va_m{vertical-align:middle}

.board-view-contents.cms_content .w_50{width:50px !important}
.board-view-contents.cms_content .w_70{width:70px !important}
.board-view-contents.cms_content .w_100{width:100px !important}
.board-view-contents.cms_content .w_120{width:120px !important}
.board-view-contents.cms_content .w_125{width:125px !important}
.board-view-contents.cms_content .w_135{width:135px !important}
.board-view-contents.cms_content .w_150{width:150px !important}
.board-view-contents.cms_content .w_155{width:155px !important}
.board-view-contents.cms_content .w_160{width:160px !important}
.board-view-contents.cms_content .w_200{width:200px !important}
.board-view-contents.cms_content .w_250{width:250px !important}
.board-view-contents.cms_content .w_290{width:285px !important} /* 브라우저 호환 */
.board-view-contents.cms_content .w_400{width:400px !important}
.board-view-contents.cms_content .w_430{width:430px !important}
.board-view-contents.cms_content .w_470{width:470px !important}
.board-view-contents.cms_content .w_770{width:770px !important}
.board-view-contents.cms_content .h_30{height:32px !important;border-bottom: 1px solid #c5c5c5}
.board-view-contents.cms_content .ti{text-indent:-5000px}

.board-view-contents.cms_content .mt5 {margin-top:5px !important;}
.board-view-contents.cms_content .mt10 {margin-top:10px !important;}
.board-view-contents.cms_content .mt15 {margin-top:15px !important;}
.board-view-contents.cms_content .mb25 {margin-bottom:25px !important;}
.board-view-contents.cms_content .mt30{margin-top:30px !important}
.board-view-contents.cms_content .mtm23 {margin-top:-23px !important;}
.board-view-contents.cms_content .mtm25 {margin-top:-25px !important;}

.board-view-contents.cms_content .w280 {width:280px  !important;}
.board-view-contents.cms_content .error_wrap .board-view-contents.cms_content .logo{height:50px;border-bottom:1px solid #b2d7ed;background:#fff}
.board-view-contents.cms_content .error_wrap .board-view-contents.cms_content .logo div{width:710px;margin:0 auto;}
.board-view-contents.cms_content .error{width:710px;height:197px;margin:50px auto;color:#545d63;line-height:20px}
.board-view-contents.cms_content .error h2{color:#545d63}

.board-view-contents.cms_content .bnone{border:none !important}
.board-view-contents.cms_content .bnt{border-top:none !important}
.board-view-contents.cms_content .bnr{border-right:none !important}
.board-view-contents.cms_content .bnb{border-bottom:none !important}
.board-view-contents.cms_content .bnl{border-left:none !important}

.board-view-contents.cms_content .bg_none{background-image:none !important}

/* 소비생활센터 위해 위험정보신고 추가  */
.board-view-contents.cms_content .table2{width:100%;margin-bottom:5px;border-spacing:0;border-top:0;border-right:0px;}
.board-view-contents.cms_content .table2 td.tit{font-weight:bold;padding-top:15px;border-right:0px;}
.board-view-contents.cms_content .table2 th{height:25px;padding:2px 5px;border:0;border-bottom:1px solid #ddd; text-align:center}
.board-view-contents.cms_content .table2 td{height:25px;padding:2px 5px 3px 8px;border:0;border-bottom:1px solid #ddd;text-align:left}
.board-view-contents.cms_content .table2 thead th,.table2 tbody th,.table2 tfoot th{background:#f5f5f5}

/* tab */
.board-view-contents.cms_content .tabWrap{overflow:hidden;border-left:1px solid #dbdbdb;margin-bottom:30px;padding:0;}
.board-view-contents.cms_content .tabWrap > li{float:left;width:20%;display:table;background:none;padding:0;}
.board-view-contents.cms_content .tabWrap.col2 li{float:left;width:50%;}
.board-view-contents.cms_content .tabWrap.col3 li{float:left;width:33.333333%;}
.board-view-contents.cms_content .tabWrap.col4 li{float:left;width:25%;}
.board-view-contents.cms_content .tabWrap.col5 li{float:left;width:20%;}
.board-view-contents.cms_content .tabWrap li a{position:relative;display:table-cell;vertical-align:middle;border-style:solid;border-width:1px 1px 1px 0px;border-color:#dbdbdb;text-align:center;padding:4px 10px 2px 10px;height:43px;background-color:#f5f5f5;font-size:14px;color:#999;font-weight:bold;line-height:20px}
.board-view-contents.cms_content .tabWrap li:first-child a{margin-left:0px;}
.board-view-contents.cms_content .tabWrap li.active a{background:#fff;border-bottom:1px solid #fff;font-size:16px;color:#0076b0;}
.board-view-contents.cms_content .tabWrap-depth2 {padding:0 5px;}
.board-view-contents.cms_content .tabWrap-depth2 ul { overflow:hidden;background:none;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;margin:0 0 20px 0;padding:0;}
.board-view-contents.cms_content .tabWrap-depth2 ul li { display:block;float:left;margin:0;padding:0;background:none;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;box-sizing:border-box;}
.board-view-contents.cms_content .tabWrap-depth2 ul li{width:25%;}
.board-view-contents.cms_content .tabWrap-depth2.col5 ul li{ width:20%;}
.board-view-contents.cms_content .tabWrap-depth2 ul li a { display:block;background:none;border:0;padding:8px;text-align:center;}
.board-view-contents.cms_content .tabWrap-depth2 ul li.active a {display:block;background:#447aaf;color:#fff;}

/* 인천통계공통 */
.board-view-contents.cms_content .frameWrap {display:block;width:720px;margin-left:-5px;padding:0 0;}
.board-view-contents.cms_content .loan.box textarea{padding: 10px 14px 6px;border:1px solid #eee;resize:none;width:94.5%;}

/* css old  */
.board-view-contents.cms_content h4:not(.h4){display:block;padding:5px 0 0 15px;background:url(../img/icon_sub.png) 0 -120px no-repeat;font-size:15px;color:#000;text-align:left;}
.board-view-contents.cms_content h5:not(.h5){margin-top:12px;padding:0 0 2px 15px;background:url(../img/icon_sub.png) 3px -146px no-repeat;font-size:12px;font-weight:bold;color:#0076b0;text-align:left;}
.board-view-contents.cms_content h5:not(.h5) span{font-weight:normal;color:#333}
.board-view-contents.cms_content h6:not(.h6){padding-left:15px;font-size:12px}
.board-view-contents.cms_content h4 > img,
.board-view-contents.cms_content h5 > img,
.board-view-contents.cms_content h6 > img {display:inline-block;}
.board-view-contents.cms_content p{padding:0 0 0 15px}
.board-view-contents.cms_content ul{padding:0 0 0 15px}
.board-view-contents.cms_content ol{padding:0 0 0 30px}
.board-view-contents.cms_content ul>li{padding-left:6px;background:url(http://www.incheon.go.kr/ui/www/img/bul_li.gif) 0 16px no-repeat}
.board-view-contents.cms_content ul>li ul{padding:0}
.board-view-contents.cms_content ul>li ul>li{padding-left:9px;background:url(http://www.incheon.go.kr/ui/www/img/bul_li2.gif) 0 7px no-repeat}
.board-view-contents.cms_content ul>li ul>li ul>li{padding-left:6px;background:url(http://www.incheon.go.kr/ui/www/img/bul_li3.gif) 0 6px no-repeat}
.board-view-contents.cms_content ol>li{list-style-type:decimal}
.board-view-contents.cms_content ol>li ol>li{list-style-type:decimal-leading-zero}
.board-view-contents.cms_content ul ol,.board-view-contents.cms_content ol ol{padding-left:18px}
.board-view-contents.cms_content ol ul{padding-left:2px;font-weight:normal}
.board-view-contents.cms_content li p{padding:0}
.board-view-contents.cms_content table{width:100%;margin-bottom:5px;border:0;border-top:2px solid #959595;border-bottom:1px solid #ddd;border-right:1px solid #ddd;border-spacing:0}
.board-view-contents.cms_content table th,
.board-view-contents.cms_content table td{height:25px;padding:2px 5px;border:0;border-bottom:1px solid #ddd;border-left:1px solid #ddd;text-align:center}
.board-view-contents.cms_content table thead th,
.board-view-contents.cms_content table tbody th,
.board-view-contents.cms_content table tfoot th{background:#f5f5f5}
.board-view-contents.cms_content table tfoot td{border-top:1px solid #ddd;background:#f5f5f5}
.board-view-contents.cms_content table td ul{padding:2px 0}
.board-view-contents.cms_content table td ol{padding:5px 0 5px 18px}
.board-view-contents.cms_content a img{vertical-align:middle}
.board-view-contents.cms_content .box{margin:0 8px;padding:10px 14px 6px;border:1px solid #ddd}
.board-view-contents.cms_content .box ul,.board-view-contents.cms_content .box p{padding:0}
.board-view-contents.cms_content .box ol{margin:0;padding:0 5px 0 16px}
.board-view-contents.cms_content .box2{margin:10px 0px 0px 0px;border:1px solid #ddd;padding:15px 15px 15px 0px;width:610px;height:40px;background-color:#f9f9f9}
.board-view-contents.cms_content .bul{margin-left:15px;padding-left:6px;background:url(../img/bul_li.gif) 0 5px no-repeat}
.board-view-contents.cms_content .bul2{margin-left:15px;padding-left:10px;background:url(http://www.incheon.go.kr/ui/www/img/bg_stit.gif) 0 0px no-repeat;}
.board-view-contents.cms_content .imgtxt_01,
.board-view-contents.cms_content .imgtxt_02{overflow:hidden;height:100%}
.board-view-contents.cms_content .imgtxt_01 img{float:right;padding:0 0 0 30px}
.board-view-contents.cms_content .imgtxt_02 img{float:left;padding:0 30px 0 16px}
.board-view-contents.cms_content .txt_01{padding:0 0 0 16px}
.board-view-contents.cms_content .txt_02{padding:30px 0 0 16px;font-size:11px;color:#707070}

.board-view-contents.cms_content .post_list{width:700px;height:98px;padding:15px;border-top:1px solid #dededc}
.board-view-contents.cms_content .post_list:hover{background:#f5f4f0}
.board-view-contents.cms_content .post_list:last-child{margin:0 0 15px 0;border-bottom:2px solid #8f9498}
.board-view-contents.cms_content .post_list .thum img{float:left;width:160px;height:90px;margin:5px 19px 0 0;border:1px solid #dedede}
.board-view-contents.cms_content .post_list h4{background:none}
.board-view-contents.cms_content .post_list h4,.post_list p{margin-bottom:6px;padding-left:0}
.board-view-contents.cms_content .post_list a:hover,.board-view-contents.cms_content .post_list a:focus{font-weight:bold}
.board-view-contents.cms_content .post_list p{overflow:hidden;height:55px;text-overflow:ellipsis}
.board-view-contents.cms_content .post_list ul{padding-left:0;font-size:11px;color:#686f74}
.board-view-contents.cms_content .post_list ul li{float:left;padding-left:0;background:none}
.board-view-contents.cms_content .post_list ul li.bar{margin-right:7px;padding-right:10px;background:url(http://www.incheon.go.kr/ui/www/img/bg_bar.gif) no-repeat 100% 3px}
.board-view-contents.cms_content .non_post{margin:80px 20px 0;height:128px;border-top:2px solid #8f9498;border-bottom:1px solid #8f9498;background:url(http://www.incheon.go.kr/ui/www/img/bg_warning.png) no-repeat 50% 36%;color:#6e6e6e;line-height:177px;text-align:center}

.board-view-contents.cms_content .board_attach .board_attach_rgt{width:588px}

.board-view-contents.cms_content .tab_post{position:relative;height:29px;margin-bottom:24px;background:url(http://www.incheon.go.kr/ui/www/img/bg_tab_post.gif) repeat-x 0 100%}
.board-view-contents.cms_content .tab_post ul{margin:0;padding:0}
.board-view-contents.cms_content .tab_post li{float:left;margin:0;padding:0;background-image:none;list-style:none}
.board-view-contents.cms_content .tab_post ul li,.board-view-contents.cms_content .tab_post ul li a{background:url(http://www.incheon.go.kr/ui/www/img/bg_tab_post_off.gif) no-repeat}
.board-view-contents.cms_content .tab_post ul li{float:left;margin-right:-2px;line-height:26px}
.board-view-contents.cms_content .tab_post ul li a{display:inline-block;padding:2px 25px 1px;background-position: 100% 0;text-decoration:none !important}
.board-view-contents.cms_content .tab_post ul li a:hover{background-image:url(http://www.incheon.go.kr/ui/www/img/bg_tab_post_on.gif);color:#3376b8;font-weight:bold;letter-spacing:-1px}
.board-view-contents.cms_content .tab_post ul li.active,.board-view-contents.cms_content .tab_post ul li.active a{background-image:url(http://www.incheon.go.kr/ui/www/img/bg_tab_post_on.gif)}
.board-view-contents.cms_content .tab_post ul li.active a{color:#3376b8;font-weight:bold;letter-spacing:-1px}

/* 무기자 리스트 */
.board-view-contents.cms_content .gallery_list img.moo{width:99px;height:115px;margin-left:20px}

/* Btn */
.board-view-contents.cms_content a.btn_counter_01,
.board-view-contents.cms_content a.btn_counter_02,
.board-view-contents.cms_content a.btn_counter_03,
.board-view-contents.cms_content a.btn_counter_04,
.board-view-contents.cms_content a.btn_counter_05,
.board-view-contents.cms_content a.btn_counter_06,
.board-view-contents.cms_content a.btn_counter_07,
.board-view-contents.cms_content a.btn_counter_08,
.board-view-contents.cms_content a.btn_counter_09,
.board-view-contents.cms_content a.btn_counter_10,
.board-view-contents.cms_content a.btn_counter_11{display:block;width:58px;height:81px;margin:0;padding:0;background:url('../img/icon_main.png');font-size:0%;letter-spacing:-5px}
.board-view-contents.cms_content a.btn_counter_06,.board-view-contents.cms_content a.btn_counter_11{width:57px}
.board-view-contents.cms_content a.btn_counter_01{background-position:0 0}
.board-view-contents.cms_content a.btn_counter_02{background-position:-58px 0px}
.board-view-contents.cms_content a.btn_counter_03{background-position:-116px 0px}
.board-view-contents.cms_content a.btn_counter_04{background-position:-174px 0px}
.board-view-contents.cms_content a.btn_counter_05{background-position:-232px 0px}
.board-view-contents.cms_content a.btn_counter_06{background-position:-290px 0px}
.board-view-contents.cms_content a.btn_counter_07{background-position:-347px 0px}
.board-view-contents.cms_content a.btn_counter_08{background-position:-405px 0px}
.board-view-contents.cms_content a.btn_counter_09{background-position:-463px 0px}
.board-view-contents.cms_content a.btn_counter_10{background-position:-521px 0px}
.board-view-contents.cms_content a.btn_counter_11{background-position:-578px 0px}
.board-view-contents.cms_content a.btn_counter_01:hover{background-position:0px -100px}
.board-view-contents.cms_content a.btn_counter_02:hover{background-position:-58px -100px}
.board-view-contents.cms_content a.btn_counter_03:hover{background-position:-116px -100px}
.board-view-contents.cms_content a.btn_counter_04:hover{background-position:-174px -100px}
.board-view-contents.cms_content a.btn_counter_05:hover{background-position:-232px -100px}
.board-view-contents.cms_content a.btn_counter_06:hover{background-position:-290px -100px}
.board-view-contents.cms_content a.btn_counter_07:hover{background-position:-347px -100px}
.board-view-contents.cms_content a.btn_counter_08:hover{background-position:-405px -100px}
.board-view-contents.cms_content a.btn_counter_09:hover{background-position:-463px -100px}
.board-view-contents.cms_content a.btn_counter_10:hover{background-position:-521px -100px}
.board-view-contents.cms_content a.btn_counter_11:hover{background-position:-578px -100px}

.board-view-contents.cms_content .btn_blue {display:inline-block;padding-right:4px; background:url(http://www.incheon.go.kr/ui/sec/img/btn_blue.gif) no-repeat 100% 0; font-size:11px; color:#fff; line-height:22px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;cursor:pointer;}
.board-view-contents.cms_content .btn_blue span {display:block; color:#fff; font-weight:bold;text-align:center; padding:1px 4px 0 8px;background:url(http://www.incheon.go.kr/ui/sec/img/btn_blue.gif) no-repeat}
.board-view-contents.cms_content .btn_blue_b {display:inline-block;padding-right:7px; background:url(http://www.incheon.go.kr/ui/www/img/btn_blue_b.gif) no-repeat 100% 0; font-size:12px; color:#fff; line-height:47px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;cursor:pointer}
.board-view-contents.cms_content .btn_blue_b span {display:block; color:#fff; text-align:center; font-weight:bold; padding:1px 7px 0 14px;background:url(http://www.incheon.go.kr/ui/sec/img/btn_blue_b.gif) no-repeat}
.board-view-contents.cms_content .btn_gray {display:inline-block;padding-right:4px; background:url(http://www.incheon.go.kr/ui/www/img/btn_gray.gif) no-repeat 100% 0; font-size:11px; color:#767676; line-height:22px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;cursor:pointer}
.board-view-contents.cms_content .btn_gray span {display:block; text-align:center; color:#767676; font-weight:normal;padding:1px 4px 0 8px;background:url(http://www.incheon.go.kr/ui/sec/img/btn_gray.gif) no-repeat}
.board-view-contents.cms_content .btn_gray_b {display:inline-block;padding-right:7px; background:url(http://www.incheon.go.kr/ui/ww/img/btn_gray_b.gif) no-repeat 100% 0; font-size:12px; color:#000; line-height:47px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;cursor:pointer}
.board-view-contents.cms_content .btn_gray_b span {display:block; color:#000; text-align:center;font-weight:bold; padding:1px 7px 0 14px;background:url(http://www.incheon.go.kr/ui/sec/img/btn_gray_b.gif) no-repeat}


/* 이벤트 개인정보이용*/
.div_box{border:1px solid #d5d5d5;background:#fff;overflow-y:scroll;width:663px;height:150px; padding:20px;color:#555555;line-height:18px;}
.line_top{border:0px !important; margin-top:10px !important;}
.agree_wrap{overflow:hidden;margin:10px 0;}
.agree_wrap_l{float:left;}
.agree_wrap_r{float:right;}
.agree_wrap_r input{margin-right:4px;vertical-align:middle}
.agree_tab{margin-top:10px;overflow:hidden;width:100%;}
.agree_tab li{height:35px;line-height:35px;float:left;width:458px;border:1px solid #d8d8d8; border-bottom:0;background-color:#fff;text-align:center;cursor: pointer}
.agree_tab li.on{background-image:url(../img/bg_box_top.gif);background-repeat:repeat-x;background-position: 0 0;background-color:#f0f0f0;font-weight:bold;}
#layor_1,#layor_2{display:none;}